First Topic

RAS File Format Support

This is a standard image format for Sun workstations. Images can be 1-bit (black & white), 8-bit paletted, 24-bit true color, or 32 bit (where only 24 bits are used). RAS files are often uncompressed but can use a simple RLE compression scheme.

Files in this format are rarely encountered by PC users.


.topic 284
Encode as byte-encoded format.

.topic 288
Encode as RGB format.

.topic 286
Restores factory settings.

.topic 287
Encode as standard format.

.topic 285
Saves dialog box settings to the registry.

.topic 290
Closes this dialog box without saving any changes you have made.

.topic 289
Closes this dialog box and saves any changes you have made.

.topic 283
Encode as old format.